Android build error. What should I do?

Hello, expo team and community! Why am i getting an error when i build apk assembly and download to phone: the app cannot be installed. I did everything as the documentation says. Or do I need to connect to a priority account?

you do not need a priority account. but you have provided zero information here to help us to understand what is going on in your case.

Unfortunately I don’t have any information about my error. I just have made the android build and then send on google desk and after that I downloaded this on Samsung [Android 10]. When I wanted to install this , I got the error. If you need my project, I will send to you.

sorry, we don’t provide this type of support. what you are encountering is some issue with your application code, see docs for debugging help of https://expo.fyi/manual-debugging if you are lost

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.